/*
 ### Core Settings ###
*/


/* Reset Page */
* {
    padding: 0px;
    margin: 0px;
}

/* Page Elements */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #303030;
    line-height: 1.2;
}

/* Default */

.footerWrapper {
    width: 100%;
    min-width: 980px;
    border-top: #666666 1px solid;
    background: #CCCCCC;
    display:inline-block;
}

.index_footer_wrapper {
    width: 100%;
    height: 250px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.index_footer_width {
    width: 980px;
    margin: auto auto;
}

.index_footer_contact_bar {
    width: 100%;
    height: auto;
    border-bottom: #254A6A 1px solid;
    border-top: #254A6A 1px solid;
    background-color: #95BADA;
    display:inline-block;
}

.index_footer_contact_width {
    width:      320px;
    float:      left;
    margin:     0px;
    padding:    0px;
    border:     #555555 0px solid;
}

.index_footer_disclaimer_width {
    width: 300px;
    margin-top: 10px;
    margin-right: 25px;
    float: left;
}

.index_footer_seal_width {
    width: 200px;
    border: 0;
    padding: 10px 0 0 0;
    margin: auto auto;
}

#right_col {
    visibility: visible;
}

.topBar {
    min-width: 100%;
    height: 38px;
    border-bottom: #254A6A 1px solid;
    background-color: #95BADA;
    display:inline-block;
}

.login_bar_wrapper {
    width: 980px;
    margin: auto auto;
    padding-left: 0px;
    padding-right: 0px;
}

.login_bar_social_media {
    visibility: visible;
}

.goog-logo-link {
   display:none !important;
}

.goog-te-gadget {
   color: transparent !important;
}

.goog-te-gadget .goog-te-combo {
   color: #696969 !important;
   font-size: 17px !important;
}

@media only screen and (max-width: 800px) {

    #right_col {
        visibility: hidden;
    }

    .topBar {
        min-width: 980px;
        height: 38px;
        border-bottom: #254A6A 1px solid;
        background-color: #95BADA;
        display:inline-block;
    }

    .login_bar_wrapper {
        width: 850px;
        margin-left: 50px;
        padding-left: 0px;
        padding-right: 0px;
        display:inline-block;
    }

    .login_bar_social_media {
        display: none;
    }

    .footerWrapper {
        width: 980px;
        margin-left: 0px;
        border-top: #666666 1px solid;
        background: #CCCCCC;
        display:inline-block;
    }

    .index_footer_wrapper {
        width: 800px;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .index_footer_width {
        width: 980px;
    }

    .index_footer_contact_bar {
        width: 980px;
        border-bottom: #254A6A 1px solid;
        border-top: #254A6A 1px solid;
        background-color: #95BADA;
        display:inline-block;
    }

    .index_footer_contact_width {
        width:      260px;
        float:      left;
        margin:     10px 0 0 0;
        padding:    10px;
        border:     #555555 0px solid;
    }

    .index_footer_disclaimer_width {
        width: 800px;
        margin-top: 10px;
        margin-right: 25px;
        padding: 10px;
        float: left;
    }

    .index_footer_seal_width {
        width: 100%;
        border: 0;
        padding: 10px 0 0 0;
        margin: auto auto;
    }

}

p {
    margin: 5px 0 10px 0;
}

a {
    font-weight: normal;
    color: #0000CC;
    opacity: 1.0;
    text-decoration: none;
}

a:hover, a:focus {
    opacity: 0.7;
}

/* TEXT SIZE */
.text-smaller {
    font-size: smaller;
}

.text-small {
    font-size: small;
}

.text-medium {
    font-size: medium;
}

.text-large {
    font-size: large;
}

.line-height-normal {
    line-height: normal;
}

/* MARGINS */
.mt-0 {
    margin-top: 0 !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.m-0 {
    margin: 0 !important;
}

.m-10 {
    margin: 10px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-30 {
    margin: 30px !important;
}

/* PADDING */
.pt-0 {
    padding-top: 0 !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.p-0 {
    padding: 0 !important;
}

.p-10 {
    padding: 10px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-30 {
    padding: 30px !important;
}

/* Show or hide element */
.hide {
    display: none;
}

.show {
    display: block;
}

/* VERTICAL ALIGN MIDDLE IMAGE */
.img_align_middle {
    position: relative;
    top: 50%;
    transform: translateY(25%);
}

/* LIST STYLES */

.list_hr {
    border: 0;
    margin: 1px 0 1px 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.list_hr_section {
    border: 0;
    margin: 5px 0 5px 0;
    height: 5px;
    background-color: #A9A9A9;
}

ul.list {
    list-style: url(https://www.oshatrain.org/images_III/6x6_bullet_lt_blue.jpg);
    line-height: 1.5;
    margin-bottom: 20px;
}

.list_ul{
    list-style: url(https://www.oshatrain.org/images_III/6x6_bullet_lt_blue.jpg) !important;
    line-height: 1.5 !important;
    margin-bottom: 20px !important;
}

.list_ol{
    line-height: 1.5 !important;
    margin-bottom: 20px !important;
}

.atp_state_list{
    background: url(https://www.oshatrain.org/images_III/6x6_bullet_lt_blue.jpg) no-repeat left;
    width: 25%;
    margin-left: 30px;
    margin-top: 20px;
    padding-left: 20px;
    line-height: 1.5;
    float: left;
}

/* MAIN STYLES */

.contentWrapper {
    width: 980px;
    margin: auto auto;
    margin-top: 0px;
    margin-bottom: 20px;
    overflow: visible;

}

.contentWrapperBS {
    margin: auto auto;
    margin-top: 0px;
    margin-bottom: 20px;
    overflow: visible;

}

.topBar {
    width: 100%;
    height: 36px;
    border-bottom: #254A6A 1px solid;
    background-color: #95BADA;
    display:inline-block;
}

.logoContainer {
    width: 100%;
    height: 100px;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}

.pageTitle {
    font-size: 44px;
    font-family: 'Open Sans', Helvetica;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 600;
    color: #F56D4F;
    text-align: left;
    vertical-align: middle;
    margin: 0;
    padding: 15px 15px 15px 0;
}

h1.courses {
   color: #FF8811;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', Helvetica;
    letter-spacing: 0px;
    font-style: none;
    font-weight: 600;
    color: #46749E;
    margin: 0;
    padding: 10px 10px 10px 0;
}

h1 {
    font-size: 32px;
    text-transform: uppercase;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

    .program_hours {
        font-weight: 200;
    }

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
    font-weight: bold;
}

.program_list {
    margin-left: 20px;
    padding: 5px 0px 5px 0;
}

/*
 ### Buttons ###
*/

.bg_blue {
    background-color:#4B479F;
}

.bg_aqua {
    background-color: #0085B8;
}

.bg_brown {
    background-color: #A68F49;
}

.bg_light {
    background-color: #FFF2E0;
}

.bg_white {
    background-color: #FFFFFF;
}

.text_white {
    color: #FFFFFF;
    text-shadow: 2px 2px 4px #888888;
}

.button {
    font-family: 'Open Sans', Helvetica;
    font-size:16px;
    text-decoration:none;
    text-align: center;
    cursor: pointer;
    color:#fff;
    opacity: 1.0;
    transition: all 0.3s linear;
    position:relative;
    padding:10px 40px;
    border:solid 2px #808080;
    margin-top: 15px;
    margin-left: 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 2px 2px 2px #575757,
                0px 2px 0px #575757,
                2px 2px 2px #999;
}

.button:hover {
    opacity: 0.8;
}

.button:active {
    top:2px;
    background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    box-shadow: 2px 2px 2px #575757,
                0px 1px 0px 0px #575757,
                1px 1px 1px #999;
}


.course_paypal_btn {
    float: left;
    margin-left: 30px;
    width: 150px;
}

.guides_paypal_btn {
    width: 150px;
    margin: auto auto;
}

/*
 ### Text Effects ###
*/

.emboss_text {
    text-shadow: -1px -1px 1px gray;
}

.shadow_text {
    text-shadow: 1px 1px 1px gray;
}

.bold {
    font-weight: bold;
}

/*
 ### Paragraph Formatting ###
*/

.justify {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    hyphens: auto;
}


/*
 ### Tool Tip ###
*/

.tooltip{
    cursor: pointer;
}

.registerNow {
    display: block;
    padding: 5px;
    margin-top: 3px;
    background: #00A300;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFFFFF;
    font-variant: small-caps;
    font-weight: normal;
    min-height: 20px;
}

.registerNow:Hover {
    background: #00D100;
    cursor: pointer;
}

.studentLogin {
    display: block;
    padding: 5px;
    margin-top: 3px;
    background: #506C86;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFFFFF;
    font-variant: small-caps;
    font-weight: normal;
    min-height: 20px;
}

.studentLogin:Hover {
    background: #6383A1;
    cursor: pointer;
}

.studentLoginMenuBar {
    display: block;
    padding: 5px;
    margin-top: 3px;
    background: #95BADA;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFFFFF;
    border-color: #FFFFFF;
    font-variant: small-caps;
    font-weight: normal;
    min-height: 20px;
}

.studentLoginMenuBar:Hover {
    background: #B0CBE3;
    cursor: pointer;
}

.studentLoginHomepage {
    display: block;
    padding: 5px;
    margin-top: 3px;
    background: transparent;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #000000;
    border: 1px solid #A9A9A9;
    font-variant: small-caps;
    font-weight: normal;
    min-height: 20px;
}

.studentLoginHomepage:Hover {
    background: #F5F5F5;
    cursor: pointer;
}

.verifyCert {
    display: block;
    padding: 5px;
    margin-top: 3px;
    background: #DF7243;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFFFFF;
    font-variant: small-caps;
    font-weight: normal;
    min-height: 20px;
    vertical-align: -10%;
}

.verifyCert:Hover {
    background: #E38359;
    cursor: pointer;
}

/*==================================================
 * Footer
 * ===============================================*/

.footerWrapper {
    width: 100%;
    border-top: #666666 1px solid;
    background: #CCCCCC;
    display:inline-block;
}

.footer {
    width: 980px;
    margin: auto auto;
}

.footerAddress {
    font-size: 14px;
    color: #356997;
}

.footerContactUs {
    font-size: 16px;
    color: #356997;
}

.footerText {
    font-size: 14px !important;
}

.footerTitle {
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: 'Open Sans', Helvetica !important;
    font-style: italic !important;
    color: #666666 !important;
    margin-top: 0px !important;
}

.footerNavList {
    list-style: none;
    line-height: 1.7;
    font-size: 14px;
}

ul.footerNavList {
    color: rgb(48, 48, 48) !important;
    display: block !important;
    font-family: 'Open Sans', Helvetica !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: 261px !important;
    line-height: 23.7999992370605px !important;
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    width: 250px !important;
}

ul.footerNavList > li {
    color: rgb(48, 48, 48) !important;
    display: list-item !important;
    font-family: 'Open Sans', Helvetica !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: 23px !important;
    line-height: 23.7999992370605px !important;
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    text-align: left !important;
    width: 250px !important;
}

.footerNavListChild {
    list-style: none;
    line-height: 1.7;
    margin-left: 15px;
    font-size: 12px;
}

ul.footerNavListChild > li  {
    color: rgb(48, 48, 48);
    display: list-item;
    font-family: 'Open Sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
    height: 0px;
    line-height: 20.3999996185303px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
    width: 215px;
}


.program_fee {
    color: #F56D4F;
    font-weight: bolder;
}

.program_fee_full {
    color: #E7350D;
    font-weight: bolder;
    font-size: 1.2em;
    text-decoration: line-through;
}

.program_fee_free {
    color: #77A6CF;
    font-weight: bolder;
}

.courseFeeList {
    list-style: none;
}

.course_fee {
    color: #F56D4F;
    font-weight: bolder;
}


.courseIndividualFees{
     width: 630px;
     float: left;
     margin:20px 0 40px 0;
     background-color: #f8f8f8;
     border-radius: 10px;
     box-shadow: 0 0 3px #c3c3c3;
}

.courseFeaturesList{
     margin-top: -5px;
}

.courseFeatureModule{
    text-align: right;
    font-weight: bolder;
    float: left;
    padding: 3px;
    width: 70%;
}

.courseFeatureHours{
    text-align: right;
    font-weight: bolder;
    float: left;
    padding: 3px;
    width: 70%;
}

.courseFeatureValue{
    text-align: left;
    font-weight: normal;
    padding: 3px;
}

.courseHomePage{

    text-align: left;
    font-weight: normal;
    width: 100%;
}

.payAdditionalFees{
     width: 630px;
     float: left;
     margin:20px 0 40px 0;
     background-color: #f8f8f8;
     border-radius: 10px;
     box-shadow: 0 0 3px #c3c3c3;
}

.one_fourth > h4{
    margin-top: -10px;
    margin-left: -10px;
}

.two_fourth > h4{
    margin-top: -10px;
}

.three_fourth > h4{
    margin-top: -10px;
}

.three_fourth > p{
    margin-top: -5px;
}

.kudos{
    color: #F56D4F;
    font-style: italic;
    padding-top: 5px;
}

.orange {
    color: #F56D4F;
}

.student_feedback{
    margin: 10px;
    padding: 10px;
}

.student_feedback_name{
    color: #F56D4F;
    font-size: 18px;
}

.student_feedback_date{
    font-size: 12px;
    font-style: italic;
    color: #303030;
    padding-left: 20px;
}

.center {
    text-align: center;
}

.emphasis{
    font-style: italic;
}

.atp_group{
    width: 100%;
    margin: 20px auto 20px auto;
    padding: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: #70A1CD 1px solid;
    overflow: hidden;
}

.atp_title{
    width: 100%;
    background: #c6e1ec;
    color:#777 !important;
    display: block;
    font-size: 19px;
    height: 30px;
    line-height: 33px;
    padding: 5px 20px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}

.atp_text{
    padding: 20px;
    width: 51%;
    float: left;
}

.atp_gallery{
    padding: 20px;
    width: 40%;
    float: right;
}

.atp_gallery img {
    padding: 5px;
}

.atp_contact_label{
    width: 20%;
    text-align: right;
    padding: 5px;
    float: left;
}
.atp_contact_info{
    width: 75%;
    text-align: left;
    padding: 5px;
    float: left;
    clear: right;
}

.atp_address{
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    line-height: 1;
}

textarea.notes{
  width: 100%;
  text-align: left;
  padding: 1em;
  background: #FFFFEE;
}

.text {
  border: #C0C0C0 1px solid;
}

.input_note {
  font-size: 0.75em;
  color: #666666;
}

.align_left{
    text-align: left;
}

.align_right{
    text-align: right;
}

.align_center{
    text-align: center;
}

.align_justify{
    text-align: justify;
}

.help_image{
    margin: 10px;
    border: #DCDCDC 1px solid
}

/* FONT */

.font-200 {
    font-weight: 200;
}

.font-300 {
    font-weight: 300;
}

.font-400 {
    font-weight: 400;
}

.font-600 {
    font-weight: 600;
}

article h4 {
    padding-left: 10px;
}

article h5 {
    padding-left: 10px;
}

/* Text strikethrough */
.strike {
    text-decoration: line-through;
}
